Subject: ATM Traffic Descriptor Type for Supporting GFR Service Category.

From: Nurit Sprecher <[email-masked]>
Date: Thu, 23 Dec 1999 13:44:44 +0200

Hi,
I wondered if someone could tell me if there is a definition for an ATM
Traffic Descriptor Type for supporting the GFR Service Category. This type
should be for CLP with Minimum Cell Rate,  no tagging and Maximum Frame
Size.
Where can I find such a definition (if exist) and when can we expect to see
it supported by the standard..

Thanks in advance, Nurit.